<?xml version="1.0" encoding="utf-8"?>
<t:layoutdefinition xmlns:t="http://www.CaptainCasa.com/controllibrary/t" >

<t:rowbodypane id="g_4" >
<t:row id="g_1" >
<t:pane id="g_3" height="100%" width="100%" >
<t:rowdistance id="g_9" />
<t:row id="g_6" >
<t:gridlayoutpane id="g_7" border="left:2;right:2;top:2;bottom:2;color:#ed7d31" height="100%" width="100%" >
<t:gridlayoutrowdistance id="g_14" height="10" />
<t:gridlayoutrow id="g_8" >
<t:coldistance id="g_12" width="11%" />
<t:pane id="g_10" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_11" />
</t:pane>
<t:pane id="g_133" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_134" />
</t:pane>
<t:pane id="g_135" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_136" />
</t:pane>
<t:pane id="g_137" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_138" />
</t:pane>
<t:pane id="g_139" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_140" />
</t:pane>
<t:pane id="g_141" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_142" />
</t:pane>
<t:pane id="g_143" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_144" />
</t:pane>
<t:coldistance id="g_13" width="11%" />
</t:gridlayoutrow>
<t:gridlayoutrow id="g_146" >
<t:coldistance id="g_147" width="11%" />
<t:pane id="g_148" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_149" />
</t:pane>
<t:pane id="g_150" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_151" />
</t:pane>
<t:pane id="g_152" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_153" />
</t:pane>
<t:pane id="g_154" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_155" />
</t:pane>
<t:pane id="g_156" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_157" />
</t:pane>
<t:pane id="g_158" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_159" />
</t:pane>
<t:pane id="g_160" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_161" />
</t:pane>
<t:coldistance id="g_162" width="11%" />
</t:gridlayoutrow>
<t:gridlayoutrow id="g_163" >
<t:coldistance id="g_164" width="11%" />
<t:pane id="g_165" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_166" />
</t:pane>
<t:pane id="g_167" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_168" />
</t:pane>
<t:pane id="g_169" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_170" />
</t:pane>
<t:pane id="g_171" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_172" />
</t:pane>
<t:pane id="g_173" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_174" />
</t:pane>
<t:pane id="g_175" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_176" />
</t:pane>
<t:pane id="g_177" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_178" />
</t:pane>
<t:coldistance id="g_179" width="11%" />
</t:gridlayoutrow>
<t:gridlayoutrow id="g_180" >
<t:coldistance id="g_181" width="11%" />
<t:pane id="g_182" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_183" />
</t:pane>
<t:pane id="g_184" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_185" />
</t:pane>
<t:pane id="g_186" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_187" />
</t:pane>
<t:pane id="g_188" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_189" />
</t:pane>
<t:pane id="g_190" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_191" />
</t:pane>
<t:pane id="g_192" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_193" />
</t:pane>
<t:pane id="g_194" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_195" />
</t:pane>
<t:coldistance id="g_196" width="11%" />
</t:gridlayoutrow>
<t:gridlayoutrow id="g_197" >
<t:coldistance id="g_198" width="11%" />
<t:pane id="g_199" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_200" />
</t:pane>
<t:pane id="g_201" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_202" />
</t:pane>
<t:pane id="g_203" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_204" />
</t:pane>
<t:pane id="g_205" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_206" />
</t:pane>
<t:pane id="g_207" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_208" />
</t:pane>
<t:pane id="g_209" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_210" />
</t:pane>
<t:pane id="g_211" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_212" />
</t:pane>
<t:coldistance id="g_213" width="11%" />
</t:gridlayoutrow>
<t:gridlayoutrow id="g_214" >
<t:coldistance id="g_215" width="11%" />
<t:pane id="g_216" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_217" />
</t:pane>
<t:pane id="g_218" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_219" />
</t:pane>
<t:pane id="g_220" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_221" />
</t:pane>
<t:pane id="g_222" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_223" />
</t:pane>
<t:pane id="g_224" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_225" />
</t:pane>
<t:pane id="g_226" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_227" />
</t:pane>
<t:pane id="g_228" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_229" />
</t:pane>
<t:coldistance id="g_230" width="11%" />
</t:gridlayoutrow>
<t:gridlayoutrow id="g_231" >
<t:coldistance id="g_232" width="11%" />
<t:pane id="g_233" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_234" />
</t:pane>
<t:pane id="g_235" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_236" />
</t:pane>
<t:pane id="g_237" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_238" />
</t:pane>
<t:pane id="g_239" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_240" />
</t:pane>
<t:pane id="g_241" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_242" />
</t:pane>
<t:pane id="g_243" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_244" />
</t:pane>
<t:pane id="g_245" border="#{d.WandLayout17PBean.paneLine}" height="#{d.WandLayout17PBean.prozentSatz}" width="#{d.WandLayout17PBean.prozentSatz}" >
<t:row id="g_246" />
</t:pane>
<t:coldistance id="g_247" width="11%" />
</t:gridlayoutrow>
<t:gridlayoutrowdistance id="g_131" height="10" />
</t:gridlayoutpane>
</t:row>
</t:pane>
</t:row>
</t:rowbodypane>

</t:layoutdefinition>